/** Shopify CDN: Minification failed

Line 768:24 Unexpected "!"
Line 854:21 Unexpected "!"

**/

.dogbedprodsec .mff_qty_add_to_cart_btn_col{
    display: flex;
    align-items: center;
    column-gap: 10px;
    margin: 25px 0;
}

/* .dogbedprodsec  .mff_product.product h1.h1_medium {
    color: #1b164a;
    font-weight: 600;
    font-family: Quicksand;
    line-height: 44px;
    font-size: 36px;
} */

.dogbedprodsec .product__info-wrapper .mff_buy-btn-wrap {
    margin: 0;
    width: calc(100% - 130px);
}

.dogbedprodsec .mff_cart-btn {
    padding: 13px 24px;
    font-size: 16px;
    margin: 0;
}

.dogbedprodsec .product-form__input.product-form__quantity:not(.pdp_2_0_qty_col_block){
    display: none;
}

.dogbedprodsec .product-form__input.product-form__quantity.pdp_2_0_qty_col_block{
    display: block;
    width: 120px;
    max-width: fit-content;
    margin: 0;
}

 .dogbedprodsec .product__media img {
        border-radius: 15px !important;
 }

.dogbedprodsec .product-review-media-next svg,
.dogbedprodsec .main-product-review-media-next svg{
    transform: rotate(270deg);
    cursor: pointer;
}
.dogbedprodsec .thumbnail.global-media-settings img, .dogbedprodsec .thumbnail[aria-current] {
    border-radius: 15px;
}


@media(min-width: 767px){
.dogbedprodsec.mff_product.product .product-form__input--pill .form__label {
    font-size: 18px;
    height: 38px;
    display: flex;
    align-items: center;
    font-size: 16px;
    line-height: 19.2px;
    color:#8E9CA4;
    column-gap: 5px;
    font-weight: 500;
}
.dogbedprodsec.mff_product.product .quantity {
    width: calc(12rem / var(--font-body-scale) + var(--inputs-border-width) * 2);
    justify-content: space-between;
    border: 1px solid #5A5A5A;
    padding: 2px 19px;
    border-radius: 7px;
    min-height: 46px;
}
.dogbedprodsec.mff_product.product .quantity__button{
    width: 10px;
}

.dogbed-prodsec-new .thumbnail.global-media-settings img, .dogbed-prodsec-new  .thumbnail[aria-current] {
    border-radius: 15px!important;
}
    .dogbed-prodsec-new .disclosure__toggle,     .dogbed-prodsec-new  input:not([type=checkbox]),      .dogbed-prodsec-new select,     .dogbed-prodsec-new textarea {
    border: none;
    max-width: 100%;
    line-height: 1.2;
    border-radius: 2px;
    padding: 10px 18px;
    font-size: 18px;
    line-height: 118%;
    font-family: var(--font-body-family);
    font-weight: var(--font-body-weight);
}
}


.dogbedprodsec.mff_product.product h2.product__title.h1_medium {
    color: #1B164A;
    font-weight: 600;
    font-family: 'Quicksand';
    line-height: 44px;
    font-size: 36px;
}
.dogbedprodsec.mff_product.product .product__info-wrapper h1, .dogbedprodsec.mff_product.product .product__info-wrapper .product__title {
    font-weight:600;
}
.dogbedprodsec .product__info-wrapper .product-form__input .quantity__input{
    width: 30px;
    min-width: 30px;
    max-width: 50px;
    /* border-top:0;
    border-bottom:0; */
    padding: 0px 4px !important;
}

.dogbedprodsec .product__info-wrapper .quantity:before,
.dogbedprodsec .product__info-wrapper .quantity:after{
    display: none;
}

.dogbedprodsec .product-form__quantity .form__label.quantity__label{
    display: none;
}

.dogbedprodsec .product-form__input{
    margin: 0 0 2.5rem;
}

/* .dogbedprodsec .suggestion-container{
    display: none;
} */
.dogbedprodsec .find_by_right_box  .suggestion-container {
    display: block;
}
/* .dogbedprodsec  .mff_static-count{
        display: none!important;
} */

body.dogbed-prodsec-new .mff_qty_add_to_cart_btn_col .suggestion-container.main-pro-temp.v2 {
    width: 100%;
    margin-top: -4px;
    margin-bottom: -4px;
}
.dogbedprodsec .well_designed_text_wrapper {
    background: #f4fcff;
    padding: 10px 15px;
    border-radius: 15px;
    box-shadow: 0 12px 30px #0000000f,0 4px 10px #00000008;
    margin: 40px 0 !important;
}

.dogbedprodsec .well_designed_text_col {
    color: #1B164A;
    font-size: 16px;
    line-height: 22.4px;
    letter-spacing: 0;
    font-weight: 500;
    margin: 0 0 10px;
}
.dogbedprodsec .well_designed_bottom_col {
    display: flex;
    align-items: center;
    column-gap: 10px;
}
.dogbedprodsec .well_designed_content h4 {
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 600;
    letter-spacing: 0;
    color: #1B164A;
    line-height: 19.2px;
    margin: 0 0 4px;
}
.dogbedprodsec .well_designed_content p {
    color: #8E9CA4;
    font-size: 13px;
    line-height: 18px;
    font-family: 'Lato';
    font-weight: 400;
}
.dogbedprodsec .well_designed_bottom_col img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
.dogbedprodsec .well_designed_content {
    width: calc(100% - 60px);
}

.dogbedprodsec .product_media_review_wrapper{
    margin-top: 55px;
  
}

.dogbedprodsec .main_product_media_review_col.swiper{
    position: relative;
}

.dogbedprodsec .product_media_review_heading h4{
    font-size: 28px;
    color: #000000;
    font-family: 'Lato';
    font-weight: 500;
    line-height: 34px;
    letter-spacing: 0;
    margin: 0 0 15px;
}

.dogbedprodsec .product_media_review_heading h4 em{
    color: #2C9DDF;
}

.dogbedprodsec .swiper-wrapper{
    padding: 0 1px !important;
}

.dogbedprodsec .swiper-slide{
    height: auto;
}

.dogbedprodsec .product_media_review_box{
    border: 1px solid #D9D9D9;
    border-radius: 5px;
    padding: 15px;
    text-align: center;
    background: #fff;
    height: 100%;
}

.dogbedprodsec .product_media_review_box span{
    margin: 0 0 10px;
}

.dogbedprodsec .product_media_review_box p{
    font-size: 12px;
    line-height: 17px;
    letter-spacing: 0.6px;
    color: #292929;
    font-family: 'Quicksand';
    font-weight: 400;
    margin: 0 0 10px;
}

.dogbedprodsec .product_media_review_box h5{
    font-size: 12px;
    line-height: 17px;
    color: #292929;
    font-weight: 600;
    margin: 0 0 10px;
    letter-spacing: 0.6px;
}

.dogbedprodsec .product_media_review_box img{
    border-radius: 5px;
    margin: auto;
    display: block;
    max-width: 100%;
}


.dogbedprodsec .our_anxiety_wrapper {
    margin-bottom: 40px !important;
}

/* .dogbedprodsec .our_anxiety_heading h3 {
    font-size: 28px;
    font-family: 'Lato';
    font-weight: 500;
    line-height: 34px;
    letter-spacing: 0;
    color: #000000;
    text-align: center;
} */

.dogbedprodsec .our_anxiety_heading h3 em{
    color:#2C9DDF;
}

.dogbedprodsec .our_anxiety_col {
    display: flex;
    align-items: center;
    column-gap: 10px;
}

.dogbedprodsec .our_anxiety_box {
    border: 2px solid #1E1F24;
    border-radius: 50%;
    padding: 5px;
    cursor:pointer;
}

.dogbedprodsec .our_anxiety_box img {
    width: 90px;
    height: 90px;
    border-radius: 50%;
}
.dogbedprodsec .our_anxiety_box {
    position: relative;
}

/* Play icon styling */
.dogbedprodsec .our_anxiety_box .play-icon  {
    position: absolute;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 0.6);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 30px;
}

.dogbedprodsec .our_anxiety_box .play-icon::before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-left: 9px solid #fff;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
}
@media (max-width:1199px){
    .dogbedprodsec .our_anxiety_col{
        justify-content: center;
    }
    .dogbedprodsec .our_anxiety_box img {
        width: 60px;
        height: 60px;
    }
}

@media (max-width:767px){
   .dogbedprodsec .mff_product.product .product__info-wrapper h1, .dogbedprodsec .mff_product.product .product__info-wrapper .product__title {
        font-size: 24px !important;
        line-height: 32px !important;
    }
    .dogbedprodsec .product__media img {
        border-radius: 0 !important;
    }
.dogbed-prodsec-new .mff_product.product .quantity {
    width: calc(12rem / var(--font-body-scale) + var(--inputs-border-width) * 2);
    justify-content: space-between;
    border: 1px solid #5A5A5A;
    /* padding: 0px 19px; */
    border-radius: 7px;
    min-height: 46px;
}
.dogbed-prodsec-new  .usp-container {
    display:block!important;
    margin-bottom:0!important;
}

.dogbed-prodsec-new .product-form__quantity .form__label.quantity__label{
    display: block;
}
.dogbed-prodsec-new  .quantity:before {
        background: rgb(var(--color-background));
    pointer-events: none;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: var(--inputs-radius-outset);
    box-shadow: var(--inputs-shadow-horizontal-offset) var(--inputs-shadow-vertical-offset) var(--inputs-shadow-blur-radius) rgba(var(--color-shadow), var(--inputs-shadow-opacity));
    z-index: -1;
}
}

/* .dogbed-prodsec-new .mff_product.product .product-form__input--pill .form__label {
    font-size: 18px;
    height: initial;
    display: flex;
    align-items: center;
    font-size: 16px;
    line-height: 19.2px;
    color:#8E9CA4;
    column-gap: 5px;
    font-weight: 500;
} */


.dogbedprodsec .our_anxiety_box {
    min-width: 100px;
    white-space: nowrap;
    min-height: 100px;
}
.dogbedprodsec .thumbnail.global-media-settings img, .dogbedprodsec .thumbnail[aria-current] {
        border-radius: 0;
    }
.dogbedprodsec .our_anxiety_box img {
    width: 90px;
    height: 90px;
}
.dogbed-prodsec .product-form__input.product-form__quantity:not(.pdp_2_0_qty_col_block){
    display: none;
}

.dogbed-prodsec .product-form__input.product-form__quantity.pdp_2_0_qty_col_block{
    display: block;
    width: 120px;
    max-width: fit-content;
    margin: 0;
}
.dogbedprodsec .our_anxiety_col {
    /* overflow-x: scroll; */
    white-space: normal;
    flex-wrap: nowrap;
    justify-content: flex-start;
}
.dogbedprodsec .our_anxiety_heading h3 {
   font-size: 28px;
    font-family: Lato;
    font-weight: 500;
    line-height: 34px;
    letter-spacing: 0;
    color: #000;
    text-align: center;
}
 /* .dogbedprodsec .our_anxiety_wrapper {
    margin-left: -15px !important;
    margin-right: -15px !important;
} */

.dogbedprodsec .our_anxiety_heading{
    padding:0 15px;
}

.dogbedprodsec .product_media_review_slider_arrow{
    display: flex;
    align-items: center;
    justify-content: end;
    column-gap: 15px;
    position: absolute;
    top: 12px;
    right: 0;
    z-index: 2;
}

.dogbedprodsec .product_media_review_slider_arrow svg{
    width: 20px;
    height: 20px;
}

.dogbedprodsec .product_media_review_slider_arrow svg path{
    fill: #5B5B5B;
}
.dogbedprodsec  #shopify-block-Aa1hIZnJLelRHUUk3U__klarna_on_site_messaging_app_block_aK6rLt {
    display:none;
}
.dogbedprodsec #shopify-block-AMThxQU5VN1VxS3ZRU__klarna_on_site_messaging_app_block_Rw64k4{
    display:none;

}
.dogbedprodsec .product-review-media-prev svg,
.dogbedprodsec .main-product-review-media-prev svg{
    transform: rotate(90deg);
    cursor: pointer;
}

.dogbedprodsec .swiper-button-disabled {
    opacity:0.5;
}

@media (max-width:991px){
    .dogbedprodsec .mff_product.product.grid, .dogbedprodsec .mff_product.product {
    gap: 30px;
    flex-direction: column;
    margin-top: 20px;
}

.dogbedprodsec .mff_product .grid__item.product__media-wrapper, .dogbedprodsec .mff_product .product__info-wrapper {
    max-width: 100% !important;
}
}
@media (max-width:767px){

    /* Buy Button */
 
    .dogbedprodsec .mff_qty_add_to_cart_btn_col{
        flex-direction: column;
        row-gap: 20px;
        align-items: flex-start;
        margin: 20px 0 15px;
    }
   
    .dogbedprodsec .product__info-wrapper .mff_buy-btn-wrap{
        width: 100%;
    }

    /* Review Slider */

    .dogbedprodsec .product_media_review_wrapper{
        margin-top: 30px;
    }
    .dogbedprodsec.featured-product .product-media-container {
    margin-bottom: 0;
}
.dogbed-prodsec-new .product-media-container{
        
    max-width: calc(100% - calc(var(--media-border-width) * 2));
}
.dogbed-prodsec-new #main_product_redirect.dogbedprodsec .product-media-container {
    max-width: 100%;
}

.dogbed-prodsec-new #main_product_redirect  .product__info-container>*+* {
    margin: 1.5rem 0;
}
.dogbed-prodsec-new #main_product_redirect.dogbedprodsec .price--large {
    margin: 1.5rem 0;
}

    .dogbedprodsec .product_media_review_heading h4{
        font-size: 24px;
        line-height: 32px;
    }

    .dogbedprodsec .product_media_review_slider_arrow{
        top: 8px;
        right: 15px;
    }

  .dogbedprodsec .product_media_wrapper_mobile {
        margin-right: -15px;
    }
/* .dogbedprodsec .product_media_wrapper_mobile */
    /* Our Anxiety */
    /* Well Designed */

    .dogbedprodsec .well_designed_text_wrapper{
        margin: 25px 0 !important;
        padding: 15px;
    }

    /* .dogbedprodsec .well_designed_text_col{
        font-size: 14px;
        line-height: 22px;
    } */
    .dogbedprodsec .well_designed_bottom_col{
        align-items: flex-start;
    }
    .dogbedprodsec .well_designed_bottom_col img{
        width: 45px;
        height: 45px;
    }
    .dogbedprodsec .well_designed_content{
        width: calc(100% - 55px);
    }
    .dogbedprodsec .well_designed_content h4{
        font-size: 15px;
        line-height: 20px;
    }
    .dogbedprodsec .well_designed_content p{
        font-size: 12px;
        line-height: 18px;
    }
   .dogbedprodsec .dogbedprodsec .our_anxiety_col{
       /* overflow-x: scroll; */
        white-space: normal;
        flex-wrap: nowrap;
        justify-content: flex-start;
    }
}
@media (max-width: 767px) {
    .dogbedprodsec .mff_product.product .product-img-slider {
        margin: 0 !important;
    }
    .dogbed-prodsec-new .mff_product.product .product-img-slider {
        margin: 0 0 15px !important;
    }
    .dogbedprodsec .page-width {
        padding: 0 15px;
    }
      .dogbedprodsec .thumbnail[aria-current] img {
    padding: 2px;
}
}
@media (max-width:749px){
    .dogbedprodsec .thumbnail-slider .thumbnail-list.slider {
        padding: 3px 10px !important;
    }
}
@media (max-width:480px){
    /* .dogbedprodsec .product_media_review_heading h4{
        font-size: 20px;
        line-height: 28px;
    } */
    .dogbedprodsec .well_designed_bottom_col{
        flex-direction: column;
        row-gap: 12px;
    }
    .dogbedprodsec .well_designed_content{
        width: 100%;
    }
}

@media (max-width:349px){
    .dogbedprodsec .product_media_review_heading h4{
        font-size: 20px;
    }
}
 .dogbedprodsec .swiper-wrapper {
  align-items: self-start;
}
@media (max-width: 750px) {
.dogbed-prodsec-new .disclosure__toggle, .dogbed-prodsec-new input:not([type=checkbox]), .dogbed-prodsec-new select, .dogbed-prodsec-new textarea {
        font-size: 16px;
    }
}
@media (max-width: 767px) {
    .dogbed-prodsec-new .product-form__input {
        margin: 0 0 1.2rem;
    }




    .dogbed-prodsec-new.mff_product.product h2.product__title.h1_medium {
        color: #1B164A;
        font-weight: 600;
        font-family: 'Quicksand';
        line-height: 44px;
        font-size: 36px;
    }

    /* .dogbed-prodsec-new .mff_product.product .product-form__input--pill .form__label {
        font-size: 18px;
        display: flex;
        align-items: center;
        font-size: 16px;
        line-height: 19.2px;
        color: #8E9CA4;
        column-gap: 5px;
        font-weight: 500;
    } */

    .dogbed-prodsec-new .mff_product.product .product__info-wrapper h1,
    .dogbed-prodsec-new .mff_product.product .product__info-wrapper .product__title {
        font-size: 24px !important;
        line-height: 32px !important;
    }

    .dogbed-prodsec-new .product__media img {
        border-radius: 0 !important;
    }

    .dogbed-prodsec-new .our_anxiety_box {
        min-width: 100px;
        white-space: nowrap;
        min-height: 100px;
    }

    .dogbed-prodsec-new .thumbnail.global-media-settings img,
    .dogbed-prodsec-new .thumbnail[aria-current] {
        border-radius: 0;
    }

    .dogbed-prodsec-new .our_anxiety_box img {
        width: 90px;
        height: 90px;
    }

    .dogbed-prodsec-new .our_anxiety_col {
        overflow-x: scroll;
        white-space: normal;
        flex-wrap: nowrap;
        justify-content: flex-start;
    }

    .dogbed-prodsec-new .our_anxiety_heading h3 {
        font-size: 24px;
        line-height: 32px;
    }

    .dogbed-prodsec-new .our_anxiety_wrapper {
        margin-left: -15px !important;
        margin-right: -15px !important;
    }

    .dogbed-prodsec-new .our_anxiety_heading {
        padding: 0 15px;
    }

    .dogbed-prodsec-new .mff_qty_add_to_cart_btn_col {
        flex-direction: column;
        row-gap: 20px;
        align-items: flex-start;
        margin: 1.5rem 0 15px;
    }

    .dogbed-prodsec-new .page-width {
      max-width: var(--page-width);
    margin: 0 auto;
    padding: 0 20px;
    }
    .dogbed-prodsec-new .mff_product.product .mff_static-count 
{
    display:block!important;
    margin-bottom:-13px!important;
    margin-top:0;
}
.dogbed-prodsec-new .price.price--large.price--on-sale.price--show-badge{
    margin: 1.5rem 0;

}

    .dogbed-prodsec-new .thumbnail[aria-current] img {
        padding: 2px;
    }
}

@media (max-width: 991px) {
    /* .dogbed-prodsec-new .mff_product.product.grid,
    .dogbed-prodsec-new .mff_product.product {
        gap: 30px;
        flex-direction: column;
        margin-top: 20px;
    } */

    .dogbed-prodsec-new .mff_product .grid__item.product__media-wrapper,
    .dogbed-prodsec-new .mff_product .product__info-wrapper {
        max-width: 100% !important;
    }
}

@media (max-width: 415px) {
    .dogbed-prodsec-new .product-form__input {
        margin: 0 0 1.2rem;
    }
}

@media (max-width: 767px) {
    .dogbed-prodsec-new .mff_product.product .quantity {
         color: rgba(var(--color-foreground));
    position: relative;
    width: calc(14rem / var(--font-body-scale) + var(--inputs-border-width) * 2);
    display: flex;
    border-radius: var(--inputs-radius);
    min-height: calc((var(--inputs-border-width) * 2) + 4.5rem);
    }
.dogbed-prodsec-new .product__custom_desc.rte.quick-add-hidden h4:has(strong){
font-size: 24px;
        margin: 0 0 20px;
        line-height: 128%;
            font-family: var(--font-body-family);
    font-weight: var(--font-body-weight_medium);
    margin: 0 0 30px;
    line-height: 120%;
    letter-spacing: 0;
    word-break: break-word;
}

.dogbed-prodsec-new .product__custom_desc.rte.quick-add-hidden:has(h4){
                margin: 40px 0 0 !important;
    color: var(--text_grey_color);
    font-size: 18px;
}

    .dogbed-prodsec-new !.mff_cart-drawer .quantity__button {
      width: calc(4.5rem / var(--font-body-scale));
    flex-shrink: 0;
    font-size: 1.8rem;
    border: 0;
    background-color: transparent;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(var(--color-foreground));
    padding: 0;
    height: 47px;
    }
        .dogbed-prodsec-new .quantity__button:last-child{
        margin-right: calc(var(--inputs-border-width));
        }
        .dogbed-prodsec-new .product__info-wrapper .product-form__input .quantity__input {
            padding: 10px 8px !important;

        }
    .dogbed-prodsec-new .disclosure__toggle,     .dogbed-prodsec-new  input:not([type=checkbox]),      .dogbed-prodsec-new select,     .dogbed-prodsec-new textarea {
    border: 1px solid var(--border_primary_color);
    max-width: 100%;
    line-height: 1.2;
    border-radius: 2px;
    padding: 10px 18px;
    font-size: 18px;
    line-height: 118%;
    font-family: var(--font-body-family);
    font-weight: var(--font-body-weight);
}
.dogbed-prodsec-new .quantity:after {
    pointer-events: none;
    content: "";
    position: absolute;
    top: var(--inputs-border-width);
    right: var(--inputs-border-width);
    bottom: var(--inputs-border-width);
    left: var(--inputs-border-width);
    border: .1rem solid transparent;
    border-radius: var(--inputs-radius);
    box-shadow: 0 0 0 var(--inputs-border-width) rgba(var(--color-foreground), var(--inputs-border-opacity));
    transition: box-shadow var(--duration-short) ease;
    z-index: 1;
}

.dogbed-prodsec-new .quantity__input {
    color: currentColor;
    font-family: var(--font-body-family);
    font-style: var(--font-body-style);
    font-weight: var(--font-body-weight);
    font-size: 1.6rem;
    font-weight: 500;
    opacity: .85;
    text-align: center;
    background-color: transparent;
    border: 0;
    padding: 0 .5rem;
    width: 100%;
    flex-grow: 1;
    -webkit-appearance: none;
    appearance: none;
}
.dogbed-prodsec-new .product__info-wrapper .product-form__input .quantity__input {
	padding: 10px 8px !important;
            border-radius: 0;
        margin-bottom: -1px;
        margin-top: -1px;
}


 .dogbed-prodsec-new   .quantity:before {
    background: rgb(var(--color-background));
    pointer-events: none;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: var(--inputs-radius-outset);
    box-shadow: var(--inputs-shadow-horizontal-offset) var(--inputs-shadow-vertical-offset) var(--inputs-shadow-blur-radius) rgba(var(--color-shadow), var(--inputs-shadow-opacity));
    z-index: -1;
}

 .dogbed-prodsec-new !.mff_cart-drawer .quantity__button:not(:focus-visible):not(.focused), .dogbed-prodsec-new  !.mff_cart-drawer .quantity__input:not(:focus-visible):not(.focused) {
    box-shadow: inherit;
    background-color: inherit;
width: 40px;
}

    /* .dogbed-prodsec-new .product__info-wrapper .product-form__input .quantity__input {
        width: 30px;
        min-width: 30px;
        max-width: 50px;
        border: none;
        padding: 0px 4px !important;
    } */

    /* .dogbed-prodsec-new .product__info-wrapper .quantity:before,
    .dogbed-prodsec-new .product__info-wrapper .quantity:after {
        display: none;
    }

    .dogbed-prodsec-new .product-form__quantity .form__label.quantity__label {
        display: none;
    } */
/* .dogbed-prodsec-new .product-form__input.product-form__quantity:not(.pdp_2_0_qty_col_block) {
    display: none;
} */
.dogbed-prodsec-new .product-form__input.product-form__quantity.pdp_2_0_qty_col_block {
    display: block;
    width: 120px;
    max-width: fit-content;
    margin: 0;
}

.dogbed-prodsec-new .icon_with_text_wrapper{
    display:none;
}
.dogbed-prodsec-new .well_designed_text_wrapper{
    display:none;
}
.dogbed-prodsec-new .product_media_wrapper_mobile ,  .dogbed-prodsec-new  .our_anxiety_wrapper ,  .dogbed-prodsec-new  .product__description.mff_content-wrapper {
  display:none;
}

}
@media (max-width: 749px) {
    .dogbed-prodsec-new .thumbnail-slider .thumbnail-list.slider {
        padding: 10px !important;
    }
}

@media (max-width: 480px) {
    .dogbed-prodsec-new .product_media_review_heading h4 {
                font-size: 24px;
        line-height: 32px;
    }

    .dogbed-prodsec-new .well_designed_bottom_col {
        flex-direction: column;
        row-gap: 12px;
    }

    .dogbed-prodsec-new .well_designed_content {
        width: 100%;
    }
}

@media (max-width: 349px) {
    .dogbed-prodsec-new .product_media_review_heading h4 {
        font-size: 20px;
    }
}

@media (max-width: 1200px) {
    .dogbed-prodsec-new .mff_product.product .product__info-wrapper h1,
    .dogbed-prodsec-new .mff_product.product .product__info-wrapper .product__title {
        font-size: 28px !important;
        font-family: var(--font-body-family) !important;
        font-weight: var(--font-body-weight_medium) !important;
        line-height: 120% !important;
        margin: 0 !important;
    }
}


.dogbed-prodsec-new  .quantity__rules-cart {
 display:none;
}

.dogbed-prodsec-new .product__info-container .loading__spinner:not(.hidden) ~ *,
.quantity__rules-cart .loading__spinner:not(.hidden) ~ * {
  visibility: hidden;
}


.dogbed-prodsec-new  .usp-container {
    display:none;
}

.dogbed-prodsec-new .mff_product.product .mff_static-count {
display:none;
    /* margin-bottom: -19px;
    margin-top: 0; */
}